Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455826 - Remove periods from <formalpara> titles in pdf
Summary: Remove periods from <formalpara> titles in pdf
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Publican
Classification: Community
Component: publican
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Fearn 🐞
QA Contact: Michael Hideo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-18 02:48 UTC by David O'Brien
Modified: 2010-11-24 03:58 UTC (History)
2 users (show)

Fixed In Version: 0.34
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-21 01:34:12 UTC


Attachments (Terms of Use)

Description David O'Brien 2008-07-18 02:48:25 UTC
Description of problem:

The current pdf output puts periods at the end of <formalpara> titles. These
need to be removed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
This is a formalpara title.

Expected results:
This is a formalpara title

Additional info:

Comment 1 Jeff Fearn 🐞 2008-07-21 01:34:12 UTC
Stopped template formalpara/title from adding runinhead.default.title.end.punct


Note You need to log in before you can comment on or make changes to this bug.